@charset "UTF-8";
/* formatting style
------------------------------*/

* {
	font-style: normal;
	margin: 0px;
	padding: 0px;
}
body {
	font-family: sans-serif;
	font-size: 85%;
	line-height: 1.5;
	color: #333;
	background-color: #FFF;
}

body:first-of-type body{font-size:100%;
}

hr {margin:5px 0px;
}

/* link styles
------------------------------*/
a img {
	border-style: none;
}
a:link {
	color: #333;
	text-decoration: underline;
}
a:visited {
	color: #666;
	text-decoration: underline;
}
a:hover {
	color: #671414;
	text-decoration: none;
}
a:active {
	text-decoration: none;
	position: relative;
	left: +1px;
	top: +1px;
}

/* basic layout
------------------------------*/

#wrapper {
	background-color: #FFF;
	width: 860px;
	margin-right: auto;
	margin-left: auto;
}
#linkbanner p.left {
	float: left;
}
#linkbanner p.right {
	float: right;
}
#navi_top {
	height: 50px;
	width: 860px;
	clear: both;
}
#navi_top p.left {
	float: left;
}
#navi_top p.right {
	float: right;
}
#navi_top p.copy {
	float: right;
	margin-top: 20px;
}
#navi_ksf {
	background-image: url(img/ksf/ksf_banner_title.jpg);
	background-repeat: no-repeat;
	height: 50px;
	width: 860px;
}
#navi_ntei {
	background-image: url(img/ntei/ntei_banner_title.jpg);
	background-repeat: no-repeat;
	height: 50px;
	width: 860px;
}
#navi_top ul li {
	float: left;
	list-style: none;
	margin-top: 20px;
}
#navi_ksf ul li {
	float: right;
	list-style: none;
	margin-top: 20px;
}
#navi_ntei ul li {
	float: right;
	list-style: none;
	margin-top: 20px;
}
#header h1 {
	margin-bottom: 10px;
}
#info_ksf p.backimage {background-image:url(img/ksf/ksf_banner_image.jpg);
				  background-repeat:no-repeat;
				  width:550px;
				  height:200px;
				  padding:40px 20px 20px 15px;
				  font-size:85%;
}
*:first-child+html #info_ksf p.backimage{padding:40px 0px 0px 15px;		/*IE7用ハック*/
}
*:first-child+html #info_ksf{margin-bottom:0px;
}
*html #info_ksf p.backimage{padding:40px 0px 0px 15px;		/*IE6用ハック*/
}
*html #info_ksf{margin-bottom:0px;
}

.sec_left_570 {
	float: left;
	height: 200px;
	width: 570px;
	margin-bottom: 10px;
}
.sec_right_280 {
	float: right;
	height: 200px;
	width: 280px;
	margin-bottom: 10px;
}
#header iframe {
	height: 165px;
	width: 280px;
	border: 1px solid #c7c7c7;
}
#main h2 {
	clear: both;
	margin-top: 10px;
}

#A {height:320px;
	position:relative;
}

#B {width:265px;
	text-align:right;
	position:absolute;
	bottom:0px;
}

/* safari用ハック */
body:first-of-type .cake dd {margin-top:10px;
}

/* detail layout（download.html）*/
.download table{
	width:300px;
	margin:20px 0px;
}
.download table td{
	width:260px;
	height:40px;
	border-bottom:dotted 1px #c7c7c7;
}
.download table td.odd{
	width:40px;
	height:40px;
	text-align: right;
}
.download p{
	font-size: 75%;
	text-align: right;
}


/* detail layout（#main）*/
#main table.ksf {
	border: 1px solid #c7c7c7;
	border-collapse:collapse;
	border-spacing:0;
	background-color: #FFFFF0;
}
#main table.hoge{    /*線が表示されなかったテーブル*/
	border-top:1px solid #c7c7c7;
}
html:not([lang*=""]) table.hoge{     /* Firefox用ハック*/
	border-collapse:separete;
}
#main table.ksf td{
	border: 1px solid #c7c7c7;
	border-collapse:collapse;
	vertical-align: top;
	padding: 10px;
}

#main table.ksf td.noimage {background-color:#ffffff;
border:none;
}
#main table.ntei{
	border:1px solid #c7c7c7;
	border-collapse:collapse;
	border-spacing:0;
	background-color:#C93;
	width:280px;
	height:200px;
	font-size:85%;
	color:#ffffff;
}
#main table.ntei td{
	border: 1px solid #ffffff;
	border-collapse:collapse;
	padding: 5px 10px;
}
#main dl.recipe dt{
	height:20px;
	width:280px;
	text-align:right;
	background-image:url(img/ksf/ksf_dt_bgimage.jpg);
	background-repeat:none;
	color:#ffffff;
	margin-bottom:5px;
}
#main p.recipe{
	padding:5px 5px 0px 5px;
	font-size:85%;
}
#main dl.cake dd {
	font-size:85%;
}
.sec_left_280 {
	float: left;
	height: auto;
	width: 280px;
}
.sec_right_570 {
	float: right;
	height: auto;
	width: 570px;
}
.sec_left{
	float:left;
	height:auto;
	width:280px;
}
.sec_center{
	float:left;
	height:auto;
	width:280px;
	margin-left: 10px;
}
.sec_right{
	float:right;
	height:auto;
	width:280px;
}
.goto_up {
	clear:both;
	text-align: right;
	margin-top: 10px;
	margin-bottom: 5px;
	font-size: 75%;
}
.centerlogo {
	text-align: center;
}
#main ul li {
	list-style: none;
}
#footer p{
	margin-top:10px;
}
